Subject: Re: What's cooking in git.git (Dec 2021, #03; Fri, 10)

From: Junio C Hamano <[email-masked]>
Date: Wed, 15 Dec 2021 10:47:31 -0800

Elijah Newren <[email-masked]> writes:

>> * ds/fetch-pull-with-sparse-index (2021-12-08) 6 commits
> ...
>>  Ejected from 'seen', as it seems to fail its self-test.
>>  source: <[email-masked]>
>
> I _think_ Stolee addressed this in his v3 cover letter with his
> comment that he also needed to merge with master[1].  

The topic is built on a merge of "ld/sparse-diff-blame" into "master",
so "also needed to merge with master" should be satisified already.

>> * pw/diff-color-moved-fix (2021-12-09) 15 commits
> ...
>>  Will merge to 'next'?
>>  source: <[email-masked]>
>
> Dscho seemed to suggest that course of action[2].  (I also looked at
> the series, though much more lightly -- I couldn't spot any problems.)
>
> [2] https://lore.kernel.org/git/[email-masked]/.

Yup, after giving it another look, I agree that this is ready.

Thanks.